#include <AfxWin.h>
#include <AfxExt.h>
#include <ddraw.h>
#include <d3d.h>
#include <d3drm.h>
#include <d3drmwin.h>
#include "AnimApp.h"
#include "AnimWin.h"
#include "resource.h"


BEGIN_MESSAGE_MAP(AnimApp, RMApp)
	//{{AFX_MSG_MAP(AnimApp)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

AnimApp theapp;

BOOL AnimApp::InitInstance()
{
#ifdef _DEBUG
	afxTraceEnabled=FALSE;
#endif
	AnimWin* win=new AnimWin;
	if (!win->Create("Anim",IDI_ICON,IDR_MAINMENU))
		return FALSE;
	win->SetColorModel(D3DCOLOR_RGB);
	m_pMainWnd=win;
	return RMApp::InitInstance();
}
